@font-face {
  font-family: "Inter";
  src: url(/a3e5baa244e35d0f891d.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url(/4ebf1acf62f447ea2f0d.ttf) format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url(/32a2156a01dfb1834cac.ttf) format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url(/a41b925faf940d267b62.ttf) format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url(/1eca2d329458b92342aa.ttf) format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

* {
  font-family: "Inter";
}

